ul.breadcrumb {
	border-bottom: var(--border);
	font-size: 16px;
	line-height: 16px;
	padding: 0;
}

ul.breadcrumb li {
	display: inline-block;
}

ul.breadcrumb li::after {
	display: inline-block;
}

ul.breadcrumb li:last-of-type::after {
	content: "";
	display: none;
}

ul.breadcrumb li a {
	display: inline-block;
	padding: var(--margin-s) var(--margin);
	border-right: var(--border);
	position: relative;
	font-weight: 400;
}

ul.breadcrumb li>span {
	display: inline-block;
	padding: var(--margin-s) var(--margin);
	position: relative;
	font-weight: 600;
	color: var(--color);
}



ul.breadcrumb img {
	width: 16px;
	position: absolute;
	left: 5px;
	height: 16px;
	object-fit: contain;
	top: 2px;
}


